## nim-unicodeplus 0.5.1

=== debian/changelog ===
nim-unicodeplus (0.5.1-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Federico Ceratto <federico@debian.org>  Wed, 12 Aug 2020 20:09:20 +0100

nim-unicodeplus (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #928071).

 -- Federico Ceratto <federico@debian.org>  Mon, 20 Jan 2020 23:36:59 +0000

nim-unicodeplus (0.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #928071).

 -- Steffen Moeller <moeller@debian.org>  Thu, 25 Apr 2019 21:29:52 +0200
