=== debian/control ===
Source: nim-unicodeplus
Maintainer: Debian Nim Team <team+nim@tracker.debian.org>
Uploaders:
 Federico Ceratto <federico@debian.org>,
 Steffen Moeller <moeller@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13), nim (>= 1.0.0-1~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/nim-team/nim-unicodeplus
Vcs-Git: https://salsa.debian.org/nim-team/nim-unicodeplus.git
Homepage: https://github.com/nitely/nim-unicodeplus
Rules-Requires-Root: no

Package: nim-unicodeplus-dev
Architecture: all
Recommends: nim (>= 1.0.0-1~)
Depends: ${misc:Depends}, nim-unicodedb-dev (>= 0.7.0-1~)
Description: common unicode operations for Nim language
 Provides a set of routines for the Nim programming language for handling
 unicode. It closely follows Python's API behavior for each operation.
