=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
%:
	dh $@

#override_dh_auto_build:
# Documentation fails to build
# nim doc2 -o:./docs/index.html ./src/unicodeplus.nim
#
# Once nim-unicodedb-dev is packaged:
# nim c -r tests/tests

override_dh_auto_clean:
	dh_auto_clean
	rm -f tests/tests
	rm -rf docs
