=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nim-unicodeplus-$1\.tar\.gz/ \
  https://github.com/nitely/nim-unicodeplus/tags .*/v?(\d\S+)\.tar\.gz
